Skip navigation
11523 Views 13 Replies Latest reply: Mar 16, 2012 12:35 PM by dpetzel RSS
Andrea Consadori ZenossMaster 863 posts since
Feb 11, 2008
Currently Being Moderated

Feb 1, 2012 6:03 PM

Zenoss 4.1.70-1421 installation issue on Centos 6 32 bit [fixed]

Hi,

i'm trying to install zenoss alpha on cenots server and i've dependancy issues

(i follow all the step on the guide)

 

[root@zenoss ~]# rpm -ivh zenoss-4.1.70-1421.el5.i386.rpm

warning: zenoss-4.1.70-1421.el5.i386.rpm: Header V3 DSA/SHA1 Signature, key ID aa5a1ad7: NOKEY

error: Failed dependencies:

        libdb-4.3.so is needed by zenoss-4.1.70-1421.el5.i386

        liberation-fonts is needed by zenoss-4.1.70-1421.el5.i386

        libexpat.so.0 is needed by zenoss-4.1.70-1421.el5.i386

        libgcj.so.7rh is needed by zenoss-4.1.70-1421.el5.i386

        liblber-2.3.so.0 is needed by zenoss-4.1.70-1421.el5.i386

        libldap-2.3.so.0 is needed by zenoss-4.1.70-1421.el5.i386

        libreadline.so.5 is needed by zenoss-4.1.70-1421.el5.i386

 

also liberation-fonts doesn't exist for centos, instead exist liberation-fonts-common-1.05.1.20090721-4.el6.noarch

 

my kernel: 2.6.32-131.0.15.el6.i686 #1 SMP

 

any help?

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 4 points
  • Helpful Answers - 2 points